Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 19:13:36 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hallo  I am Al-Anoud Al-Ghosn. I hope this message finds you healthy and in good condition. I would prefer to you a profile about my social activity in our society in the Kingdom of Saudi Arabia and the Arab Gulf states, and where I want to show you and prove to you the interaction that my account can be created to be allocated by having spical code to me to show my followers in social networking programs and a percentage of profits will be deducted in return for that, knowing that the products will be announced I periodically through accounts, and I did not only communicate with you, but I am one of your old customers. I am confident in your products. I wanted to inform you followers and inform you at the same time. Thank you for the opportunity. 

Snapchat : https://www.snapchat.com/add/alanoud.sgh
Instagram: https://www.instagram.com/p/CZHUgU5q8D-/?utm_medium=copy_link

Alanoud alghosun https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889251